{% extends 'base.html' %}
{% block main_content %}
    <p>You have been logged out!</p>
    <a href="{% url 'login' %}">Click here to login again.</a>
    <a href="{% url 'home' %}">Click here for accessing the home page</a>
{% endblock %}
